import pytest
import importlib
code = importlib.import_module('tabs.fullscreen')

def test_fullscreen():
   assert "(id='fullscreen-tab', className='horizontal-menu', disabled=True, value='fullscreen-tab')" in str(code.go_fullscreen())
